×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Aug 2003
    Location
    Greece,Athens
    Posts
    17

    Symbian v 2.0 SDK and 3650/7650 devices

    Hello , I downloaded SDK 2.0 Version because of the many problems I had with the 1.2 , but after I compile and install even a " Hello world ! " application I got " System error " from the phone . Is SDK 2.0 compatible with Nokia 3650 phones ?

  2. #2
    Registered User
    Join Date
    Aug 2003
    Location
    Greece,Athens
    Posts
    17

    I found the answer myself ...

    Hello , I found the answer here http://discussion.forum.nokia.com/fo...threadid=33477

    Thank you

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •